## golang-github-uber-go-atomic 1.3.2+git20181018.8dc6146

=== debian/changelog ===
golang-github-uber-go-atomic (1.3.2+git20181018.8dc6146-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 23:26:36 +0000

golang-github-uber-go-atomic (1.3.2+git20181018.8dc6146-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Feb 2019 19:14:11 +0100
