=== debian/control ===
Source: golang-github-uber-go-atomic
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-go.uber-atomic-dev
Standards-Version: 4.3.0
Homepage: https://github.com/uber-go/atomic
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-uber-go-atomic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-uber-go-atomic.git
XS-Go-Import-Path: github.com/uber-go/atomic
Testsuite: autopkgtest-pkg-go

Package: golang-github-uber-go-atomic-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-go.uber-atomic-dev
Description: Wrapper types for sync/atomic which enforce atomic access
 This package contains simple wrappers for primitive types to enforce
 atomic access. The standard library's sync/atomic is powerful, but
 it's easy to forget which variables must be accessed atomically.
 This library preserves all the functionality of the standard library,
 but wraps the primitive types to provide a safer, more convenient API.
