## golang-github-uber-go-atomic 1.7.0

=== debian/changelog ===
golang-github-uber-go-atomic (1.7.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Dec 2020 20:33:07 +0000
