=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-go.uber-atomic-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/uber-go/atomic
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-uber-go-atomic
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-uber-go-atomic.git
