## golang-github-uber-go-atomic 1.8.0

=== debian/changelog ===
golang-github-uber-go-atomic (1.8.0-2) unstable; urgency=medium

  * d/p/0001-uintptr-test-Fix-overflow-on-architectures-with-32-b.patch:
    Fix uintptr test on 32-bit architectures. (Closes: #990827) (LP: #1935069)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 09 Jul 2021 12:32:37 -0400

golang-github-uber-go-atomic (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * d/control: Bump Standards-Version to 4.5.1.
  * d/control: Bump debhelper-compat to 13.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 06 Jul 2021 23:02:21 -0400
